=== debian/control ===
Source: node-dom-helpers
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/react-bootstrap/dom-helpers#readme
Vcs-Git: https://salsa.debian.org/js-team/node-dom-helpers.git
Vcs-Browser: https://salsa.debian.org/js-team/node-dom-helpers
Rules-Requires-Root: no

Package: node-dom-helpers
Architecture: all
Depends:
 ${misc:Depends}
 , node-babel7 (>= 7.8.7)
 , node-csstype (>= 3.0.2)
Description: Tiny modular DOM lib for ie9+
 Mostly just naive wrappers around common DOM API inconsistencies,
 Cross browser work is minimal and mostly taken from jQuery. This
 library doesn't do a lot to normalize behavior across browsers, it
 mostly seeks to provide a common interface, and eliminate the need to
 write the same "if (ie9)" statements in every project.
 .
 Node.js is an event-based server-side JavaScript engine.
