=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/react-bootstrap/dom-helpers
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/dom-helpers \
 https://registry.npmjs.org/dom-helpers/-/dom-helpers-(\d[\d\.]*)@ARCHIVE_EXT@
